THAI INABA FOODS COMPANY LIMITED - Project progress work #1465
Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[coding] HT pegasus add stock check

23 Sep 2025 15:35 - Siriporn Nimitmuenwai

Status: Closed Start date: 02 Sep 2025
Priority: Normal Due date: 02 Sep 2025
Assignee: Taweesak Prumvised % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
Finish date: 01 Sep 2025 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

History

#1 - 23 Sep 2025 17:08 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 06 Nov 2025 14:53 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- Finish date set to 01 Sep 2025

20 Dec 2025
